<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IndustryData](./bitburner.industrydata.md) &gt; [makesMaterials](./bitburner.industrydata.makesmaterials.md)

## IndustryData.makesMaterials property

Whether the division makes materials

**Signature:**

```typescript
makesMaterials: boolean;
```
